.contact-person-list{
	justify-content: center;
	.contact-person{
		.image{
			height: 150px;
			width: 150px;
			padding: 10px;
			border: 1px dashed #fff;
			margin: 0 auto;

			border-radius: 50%;
			img{
				width: 100%;
				height: 100%;
				object-fit: cover;
				border-radius: 50%;
			}
		}
		.info{
			color: #F5F8FA;
			margin-top: 20px;
			text-align: center;
			.name{
				font-family: 'Lato-Bold';
				font-size: 28px;
				letter-spacing: 1.46px;
				line-height: 30px;
			}
			.username{
				font-family: 'Lato-Regular';
				margin-top: 8px;
				font-size: 24px;
				letter-spacing: 1.25px;
				line-height: 30px;

			}
			.email{
				a:link{
					font-family: 'Lato-Regular';
					margin-top: 8px;
					font-size: 16px;
					letter-spacing: 0.83px;
					line-height: 30px;
					text-decoration: none;
					color:  #F5F8FA;;
				}
				font-family: 'Lato-Regular';
				margin-top: 8px;
				font-size: 16px;
				letter-spacing: 0.83px;
				line-height: 30px;
			}
		}
	}
}

@each $width in $resposive-width{
    @media screen and (max-width: #{$width}px){
		.contact-person-list{
			.contact-person{
				@if($width == 991){
					margin: 15px 0;
				}
				.image{
					@if($width >= 991){									
						height:  #{unitary($width,150)}px;
						width:  #{unitary($width,150)}px;
						padding:  #{unitary($width,10)}px;
					}
					img{
						
					}
				}
				.info{
					@if($width >= 991){
						margin-top:  #{unitary($width,20)}px;
					}
					.name{
						@if($width >= 991){
							font-size:  #{unitary($width,28)}px;
							// letter-spacing: 1.46px;
							line-height:  #{unitary($width,30)}px;
						}
					}
					.username{
						@if($width >= 991){
							margin-top:  #{unitary($width,8)}px;
							font-size:  #{unitary($width,24)}px;
							// letter-spacing: 1.25px;
							line-height:  #{unitary($width,30)}px;
						}

					}
					.email{
						@if($width >= 1280){
							margin-top:  #{unitary($width,8)}px;
							font-size:  #{unitary($width,16)}px;
							// letter-spacing: 0.83px;
							line-height:  #{unitary($width,30)}px;
						}
					}
				}
			}
		}
	}
}